{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/641",
  "scrapedAt": "2025-12-17T09:12:43.106Z",
  "page": 641,
  "count": 10,
  "items": [
    {
      "date": "26 เม.ย. 2565",
      "no": "ปท 0023.3/ว6537",
      "title": "ขอความร่วมมือประชาสัมพันธ์การประกวดนวัตกรรมเพื่อการพัฒนาประชาธิปไตย ปี 2565 (ประกาศมาแล้ว 1330 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือประชาสัมพันธ์การประกวดนวัตกรรมเพื่อการพัฒนาประชาธิปไตย ปี 2565.pdf&filepath=dispatch_upload/backend/core_dispatch_282966_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือประชาสัมพันธ์การประกวดนวัตกรรมเพื่อการพัฒนาประชาธิปไตย ปี 2565.pdf&filepath=dispatch_upload/backend/core_dispatch_282966_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 641,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/641"
    },
    {
      "date": "26 เม.ย. 2565",
      "no": "ปท 0023.3/ว6523",
      "title": "โครงการคัดเลือกองค์กรปกครองส่วนท้องถิ่นที่มีผลงานเป็นที่ประจักษ์ ด้านการป้องกัน ควบคุมโรคพิษสุนัขบ้า ภายใต้โครงการสัตว์ปลอดโรค คนปลอดภัย จากโรคพิษสุนัขบ้า ฯ (ประกาศมาแล้ว 1330 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการคัดเลือกองค์กรปกครองส่วนท้องถิ่นที่มีผลงานเป็นที่ประจักษ์ ด้านการป้องกัน ควบคุมโรคพิษสุนัขบ้า ภายใต้โครงการสัตว์ปลอดโรค คนปลอดภัย จากโรคพิษสุนัขบ้า ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_282952_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการคัดเลือกองค์กรปกครองส่วนท้องถิ่นที่มีผลงานเป็นที่ประจักษ์ ด้านการป้องกัน ควบคุมโรคพิษสุนัขบ้า ภายใต้โครงการสัตว์ปลอดโรค คนปลอดภัย จากโรคพิษสุนัขบ้า ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_282952_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 641,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/641"
    },
    {
      "date": "26 เม.ย. 2565",
      "no": "ปท 0023.3/ว6522",
      "title": "ขอเชิญชวนจัดกิจกรรมวันต้นไม้ประจำปีของชาติ พ.ศ.2565 (ประกาศมาแล้ว 1330 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอเชิญชวนจัดกิจกรรมวันต้นไม้ประจำปีของชาติ พ.ศ.2565.pdf&filepath=dispatch_upload/backend/core_dispatch_282950_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอเชิญชวนจัดกิจกรรมวันต้นไม้ประจำปีของชาติ พ.ศ.2565.pdf&filepath=dispatch_upload/backend/core_dispatch_282950_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 641,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/641"
    },
    {
      "date": "26 เม.ย. 2565",
      "no": "ปท 0023.3/ว6521",
      "title": "แจ้งกำหนดการอบรมและประกาศรายชื่อเข้ารับการอบรมการจัดทำแผนพัฒนาท้องถิ่นขององค์กรปกครองส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ.2565 (ประกาศมาแล้ว 1330 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งกำหนดการอบรมและประกาศรายชื่อเข้ารับการอบรมการจัดทำแผนพัฒนาท้องถิ่นขององค์กรปกครองส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ.2565.pdf&filepath=dispatch_upload/backend/core_dispatch_282949_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งกำหนดการอบรมและประกาศรายชื่อเข้ารับการอบรมการจัดทำแผนพัฒนาท้องถิ่นขององค์กรปกครองส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ.2565.pdf&filepath=dispatch_upload/backend/core_dispatch_282949_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 641,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/641"
    },
    {
      "date": "26 เม.ย. 2565",
      "no": "ปท 0023.1/ว1134",
      "title": "ประชาสัมพันธ์เอกสารเผยแพร่พระราชบัญญัติข้อมูลข่าวสารราชการ พ.ศ. 2540 (ประกาศมาแล้ว 1330 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว1134.pdf&filepath=dispatch_upload/backend/core_dispatch_282948_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว1134.pdf&filepath=dispatch_upload/backend/core_dispatch_282948_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 641,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/641"
    },
    {
      "date": "26 เม.ย. 2565",
      "no": "ปท 0023.1/ว1133",
      "title": "การจัดงานประชุมสัมมนาและฝึกอบรมสัญจร การใช้ประโยชน์ระบบเฝ้าระวังสุขภาพหนึ่งเดียวของชุมชน - ผ่อดีดี \"อปท 4.0 สู่ชุมชนปลอดภัย เพื่อโลกที่พร้อมกว่าเดิม\" (ประกาศมาแล้ว 1330 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว1133.pdf&filepath=dispatch_upload/backend/core_dispatch_282946_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว1133.pdf&filepath=dispatch_upload/backend/core_dispatch_282946_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 641,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/641"
    },
    {
      "date": "26 เม.ย. 2565",
      "no": "ปท 0023.3/ว6520",
      "title": "การขับเคลื่อนการจัดกิจกรรมสำหรับอาสาสมัครท้องถิ่นรักษ์โลก (อถล.) (ประกาศมาแล้ว 1330 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การขับเคลื่อนการจัดกิจกรรมสำหรับอาสาสมัครท้องถิ่นรักษ์โลก (อถล.).pdf&filepath=dispatch_upload/backend/core_dispatch_282942_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การขับเคลื่อนการจัดกิจกรรมสำหรับอาสาสมัครท้องถิ่นรักษ์โลก (อถล.).pdf&filepath=dispatch_upload/backend/core_dispatch_282942_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 641,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/641"
    },
    {
      "date": "26 เม.ย. 2565",
      "no": "ปท 0023.3/ว6515",
      "title": "โครงการ 130 ปี มหาดไทย เด็กไทยรวมภักดิ์ (ประกาศมาแล้ว 1330 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการ 130 ปี มหาดไทย เด็กไทยรวมภักดิ์.pdf&filepath=dispatch_upload/backend/core_dispatch_282920_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการ 130 ปี มหาดไทย เด็กไทยรวมภักดิ์.pdf&filepath=dispatch_upload/backend/core_dispatch_282920_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 641,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/641"
    },
    {
      "date": "25 เม.ย. 2565",
      "no": "ปท 0023.5/ว6485",
      "title": "การขยายเวลาเบิกจ่ายเงินงบประมาณ พ.ศ. 2564 (ประกาศมาแล้ว 1331 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 6485 การขยายเวลาเบิกจ่ายเงินงบประมาณปี พ.ศ. 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_282907_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 6485 การขยายเวลาเบิกจ่ายเงินงบประมาณปี พ.ศ. 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_282907_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 641,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/641"
    },
    {
      "date": "25 เม.ย. 2565",
      "no": "ปท 0023.3/ว6486",
      "title": "การให้ทุนการศึกษาสำหรับนักเรียนหรือการให้ความช่วยเหลือนักเรียนซึ่งเป็นผู้ยากจนหรือผู้ด้อยโอกาสกลุ่มรอยต่อระหว่างช่วงชั้น (ประกาศมาแล้ว 1331 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การให้ทุนการศึกษาสำหรับนักเรียนหรือการให้ความช่วยเหลือนักเรียนซึ่งเป็นผู้ยากจนหรือผู้ด้อยโอกาสกลุ่มรอยต่อระหว่างช่วงชั้น.pdf&filepath=dispatch_upload/backend/core_dispatch_282878_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การให้ทุนการศึกษาสำหรับนักเรียนหรือการให้ความช่วยเหลือนักเรียนซึ่งเป็นผู้ยากจนหรือผู้ด้อยโอกาสกลุ่มรอยต่อระหว่างช่วงชั้น.pdf&filepath=dispatch_upload/backend/core_dispatch_282878_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 641,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/641"
    }
  ]
}